netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
atpxobuf Struct Reference

`#include <atp.h>`

## Data Fields
uint16_t | atpxo_tid
struct timeval | atpxo_tv
int | atpxo_reltime
struct atpbuf * | atpxo_packet [8]

## Field Documentation

## ◆ atpxo_packet

struct atpbuf* atpxobuf::atpxo_packet[8]

## ◆ atpxo_reltime

int atpxobuf::atpxo_reltime

## ◆ atpxo_tid

uint16_t atpxobuf::atpxo_tid

## ◆ atpxo_tv

struct timeval atpxobuf::atpxo_tv

The documentation for this struct was generated from the following file:

- atp.h